<!DOCTYPE html>
<html amp >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:image:src" content="assets/images/index-meta.jpg"/>
<meta property="og:image" content="assets/images/index-meta.jpg"/>
<meta name="twitter:title" content="Home"/>
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/farm-academy-logo-90x90.png" type="image/x-icon">
  <meta name="description" content="">
  
  <title>Home</title>
  
<link rel="canonical" href="./">
 <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style>
<noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
<link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic&display=swap" rel="stylesheet">
 
 <style amp-custom> 
div,span,h1,h2,h3,h4,h5,h6,p,blockquote,a,ol,ul,li,figcaption{font: inherit;}*{-webkit-box-sizing: border-box;box-sizing: border-box;}body{position: relative;font-style: normal;line-height: 1.5;}section{background-color: #eeeeee;background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;}section,.container,.container-fluid{position: relative;word-wrap: break-word;}a.mbr-iconfont:hover{text-decoration: none;}h1,h2,h3{margin: auto;}h1,h3,p{padding: 10px 0;margin-bottom: 15px;}p,li,blockquote{color: #15181b;letter-spacing: 0.5px;line-height: 1.7;}ul,ol,pre,blockquote{margin-bottom: 0;margin-top: 0;}pre{background: #f4f4f4;padding: 10px 24px;white-space: pre-wrap;}p{margin-top: 0;}a{font-style: normal;font-weight: 400;cursor: pointer;}a,a:hover{text-decoration: none;}figure{margin-bottom: 0;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.display-1,.display-2,.display-3,.display-4{line-height: 1;word-break: break-word;word-wrap: break-word;}b,strong{font-weight: bold;}blockquote{padding: 10px 0 10px 20px;position: relative;border-left: 3px solid;}input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active{-webkit-transition-delay: 9999s;transition-delay: 9999s;-webkit-transition-property: background-color,color;-o-transition-property: background-color,color;transition-property: background-color,color;}html,body{height: auto;min-height: 100vh;}.mbr-section-title{font-style: normal;line-height: 1.2;}.mbr-section-subtitle{line-height: 1.3;}.mbr-text{font-style: normal;line-height: 1.6;}.btn{font-weight: 400;border-width: 2px;border-style: solid;font-style: normal;letter-spacing: 2px;margin: .4rem .5rem;white-space: normal;-webkit-transition: all .3s ease-in-out,-webkit-box-shadow 2s ease-in-out;transition: all .3s ease-in-out,-webkit-box-shadow 2s ease-in-out;-o-transition: all .3s ease-in-out,box-shadow 2s ease-in-out;transition: all .3s ease-in-out,box-shadow 2s ease-in-out;transition: all .3s ease-in-out,box-shadow 2s ease-in-out,-webkit-box-shadow 2s ease-in-out;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;word-break: break-word;-webkit-align-items: center;-webkit-justify-content: center;display: -webkit-inline-flex;}.btn-form{border-radius: 0;}.btn-form:hover{cursor: pointer;}form .btn{margin: 0;}input,textarea,select{padding: 15px 0.5rem;}.mbr-figure img,.mbr-figure iframe{display: block;width: 100%;}.card{background-color: transparent;border: none;}.card-wrapper{-webkit-box-flex: 1;-webkit-flex: 1;}.card-img{text-align: center;-ms-flex-negative: 0;flex-shrink: 0;-webkit-flex-shrink: 0;}.media{max-width: 100%;margin: 0 auto;}.mbr-figure{-ms-flex-item-align: center;-ms-grid-row-align: center;-webkit-align-self: center;align-self: center;}.media-container > div{max-width: 100%;}.mbr-figure img,.card-img img{width: 100%;}@media (max-width: 991px){.media-size-item{width: auto;}.media{width: auto;}.mbr-figure{width: 100%;}}section.slider .amp-carousel-button{cursor: pointer;}amp-image-lightbox a.control{position: absolute;width: 32px;height: 32px;right: 16px;top: 16px;z-index: 1000;}amp-image-lightbox a.control .close{position: relative;}amp-image-lightbox a.control .close:before,amp-image-lightbox a.control .close:after{position: absolute;left: 15px;content: ' ';height: 33px;width: 2px;background-color: #fff;}amp-image-lightbox a.control .close:before{-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}amp-image-lightbox a.control .close:after{-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}.hidden{visibility: hidden;}.super-hide{display: none;}.inactive{-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;pointer-events: none;-webkit-user-drag: none;user-drag: none;}textarea[type="hidden"]{display: none;}#scrollToTop{display: none;}.popover-content ul.show{min-height: 155px;}.mbr-white{color: #ffffff;}.mbr-black{color: #000000;}.mbr-bg-white{background-color: #ffffff;}.mbr-bg-black{background-color: #000000;}.align-left{text-align: left;}.align-center{text-align: center;}.align-right{text-align: right;}@media (max-width: 767px){.align-left,.align-center,.align-right,.mbr-section-btn,.mbr-section-title{text-align: center;}}.mbr-light{font-weight: 300;}.mbr-regular{font-weight: 400;}.mbr-semibold{font-weight: 500;}.mbr-bold{font-weight: 700;}.mbr-section-btn{margin-left: -.25rem;margin-right: -.25rem;font-size: 0;}nav .mbr-section-btn{margin-left: 0rem;margin-right: 0rem;}.btn .mbr-iconfont,.btn.btn-sm .mbr-iconfont{cursor: pointer;margin-right: 0.5rem;}.btn.btn-md .mbr-iconfont,.btn.btn-md .mbr-iconfont{margin-right: 0.8rem;}[type="submit"]{-webkit-appearance: none;}.google-map{height: 400px;position: relative;width: 100%;}.google-map iframe{height: 100%;width: 100%;}.google-map [data-state-details]{color: #6b6763;font-family: Montserrat;height: 1.5em;margin-top: -0.75em;padding-left: 1.25rem;padding-right: 1.25rem;position: absolute;text-align: center;top: 50%;width: 100%;}.google-map[data-state]{background: #e9e5dc;}.google-map[data-state="loading"] [data-state-details]{display: none;}.map-placeholder{display: none;}.mbr-fullscreen .mbr-overlay{height: 100vh;}.mbr-fullscreen{display: -webkit-box;display: -ms-flexbox;display: flex;display: -moz-flex;display: -ms-flex;display: -o-flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-align-items: center;height: 100vh;-webkit-box-sizing: border-box;box-sizing: border-box;padding-top: 3rem;padding-bottom: 3rem;}.mbr-overlay{bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 0;}section.sidebar-open:before{content: '';position: fixed;top: 0;bottom: 0;right: 0;left: 0;background-color: rgba(0,0,0,0.2);z-index: 1040;}amp-img img{max-height: 100%;max-width: 100%;}img.mbr-temp{width: 100%;}.is-builder .nodisplay + img[async],.is-builder .nodisplay + img[decoding="async"],.is-builder amp-img > a + img[async],.is-builder amp-img > a + img[decoding="async"]{display: none;}html:not(.is-builder) amp-img > a{position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 1;}.is-builder .temp-amp-sizer{position: absolute;}.is-builder section.slider .icon-wrap,.is-builder section[class*="gallery"] .icon-wrap{pointer-events: all;}.is-builder amp-youtube .temp-amp-sizer,.is-builder amp-vimeo .temp-amp-sizer{position: static;}.is-builder section.horizontal-menu .ampstart-btn{display: none;}@media (max-width: 991px){.is-builder section.horizontal-menu .navbar-toggler{display: block;}}.is-builder section.horizontal-menu .dropdown-menu{z-index: auto;opacity: 1;pointer-events: auto;}.is-builder section.horizontal-menu .nav-dropdown .link.dropdown-toggle[aria-expanded="true"]{margin-right: 0;padding: 0.667em 1em;}.mobirise-spinner{position: absolute;top: 50%;left: 40%;margin-left: 10%;-webkit-transform: translate3d(-50%,-50%,0);z-index: 4;}.mobirise-spinner em{width: 24px;height: 24px;background: #3ac;border-radius: 100%;display: inline-block;-webkit-animation: slide 1s infinite;}.mobirise-spinner em:nth-child(1){-webkit-animation-delay: 0.1s;}.mobirise-spinner em:nth-child(2){-webkit-animation-delay: 0.2s;}.mobirise-spinner em:nth-child(3){-webkit-animation-delay: 0.3s;}@-moz-keyframes slide{0%{-webkit-transform: scale(1);}50%{opacity: 0.3;-webkit-transform: scale(2);}100%{-webkit-transform: scale(1);}}@-webkit-keyframes slide{0%{-webkit-transform: scale(1);}50%{opacity: 0.3;-webkit-transform: scale(2);}100%{-webkit-transform: scale(1);}}@-o-keyframes slide{0%{-webkit-transform: scale(1);}50%{opacity: 0.3;-webkit-transform: scale(2);}100%{-webkit-transform: scale(1);}}@keyframes slide{0%{-webkit-transform: scale(1);}50%{opacity: 0.3;-webkit-transform: scale(2);}100%{-webkit-transform: scale(1);}}.mobirise-loader .amp-active > div{display: none;}.mbr-container{max-width: 800px;padding: 0 10px;margin: 0 auto;position: relative;}.container{padding-right: 15px;padding-left: 15px;width: 100%;margin-right: auto;margin-left: auto;}@media (max-width: 767px){.container{max-width: 540px;}}@media (min-width: 768px){.container{max-width: 720px;}}@media (min-width: 992px){.container{max-width: 960px;}}@media (min-width: 1200px){.container{max-width: 1140px;}}.mbr-row,.mbr-form-row{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -1rem;margin-left: -1rem;}.mbr-form-row{margin-right: -0.5rem;margin-left: -0.5rem;}.mbr-form-row > [class*="mbr-col"]{padding-left: 0.5rem;padding-right: 0.5rem;}.mbr-justify-content-center{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-justify-content: center;}@media (max-width: 767px){.mbr-col-sm-12{-ms-flex: 0 0 100%;-webkit-box-flex: 0;flex: 0 0 100%;max-width: 100%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 100%;}.mbr-row{margin: 0;}}@media (min-width: 768px){.mbr-col-md-3{-ms-flex: 0 0 25%;-webkit-box-flex: 0;flex: 0 0 25%;max-width: 25%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 25%;}.mbr-col-md-4{-ms-flex: 0 0 33.333333%;-webkit-box-flex: 0;flex: 0 0 33.333333%;max-width: 33.333333%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 33.333333%;}.mbr-col-md-5{-ms-flex: 0 0 41.666667%;-webkit-box-flex: 0;flex: 0 0 41.666667%;max-width: 41.666667%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 41.666667%;}.mbr-col-md-6{-ms-flex: 0 0 50%;-webkit-box-flex: 0;flex: 0 0 50%;max-width: 50%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 50%;}.mbr-col-md-7{-ms-flex: 0 0 58.333333%;-webkit-box-flex: 0;flex: 0 0 58.333333%;max-width: 58.333333%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 58.333333%;}.mbr-col-md-8{-ms-flex: 0 0 66.666667%;-webkit-box-flex: 0;flex: 0 0 66.666667%;max-width: 66.666667%;padding-left: 15px;padding-right: 15px;-webkit-flex: 0 0 66.666667%;}.mbr-col-md-10{-ms-flex: 0 0 83.333333%;-webkit-box-flex: 0;flex: 0 0 83.333333%;max-width: 83.333333%;padding-left: 15px;padding-right: 15px;-webkit-flex: 0 0 83.333333%;}.mbr-col-md-12{-ms-flex: 0 0 100%;-webkit-box-flex: 0;flex: 0 0 100%;max-width: 100%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 100%;}}@media (min-width: 992px){.mbr-col-lg-2{-ms-flex: 0 0 16.666667%;-webkit-box-flex: 0;flex: 0 0 16.666667%;max-width: 16.666667%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 16.666667%;}.mbr-col-lg-3{-ms-flex: 0 0 25%;-webkit-box-flex: 0;flex: 0 0 25%;max-width: 25%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 25%;}.mbr-col-lg-4{-ms-flex: 0 0 33.33%;-webkit-box-flex: 0;flex: 0 0 33.33%;max-width: 33.33%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 33.33%;}.mbr-col-lg-5{-ms-flex: 0 0 41.666%;-webkit-box-flex: 0;flex: 0 0 41.666%;max-width: 41.666%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 41.666%;}.mbr-col-lg-6{-ms-flex: 0 0 50%;-webkit-box-flex: 0;flex: 0 0 50%;max-width: 50%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 50%;}.mbr-col-lg-8{-ms-flex: 0 0 66.666667%;-webkit-box-flex: 0;flex: 0 0 66.666667%;max-width: 66.666667%;padding-left: 15px;padding-right: 15px;-webkit-flex: 0 0 66.666667%;}.mbr-col-lg-10{-ms-flex: 0 0 83.3333%;-webkit-box-flex: 0;flex: 0 0 83.3333%;max-width: 83.3333%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 83.3333%;}.mbr-col-lg-12{-ms-flex: 0 0 100%;-webkit-box-flex: 0;flex: 0 0 100%;max-width: 100%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 100%;}}@media (min-width: 1200px){.mbr-col-xl-7{-ms-flex: 0 0 58.333333%;-webkit-box-flex: 0;flex: 0 0 58.333333%;max-width: 58.333333%;padding-right: 15px;padding-left: 15px;-webkit-flex: 0 0 58.333333%;}.mbr-col-xl-8{-ms-flex: 0 0 66.666667%;-webkit-box-flex: 0;flex: 0 0 66.666667%;max-width: 66.666667%;padding-left: 15px;padding-right: 15px;-webkit-flex: 0 0 66.666667%;}}amp-sidebar{background: transparent;}#scrollToTopMarker{position: absolute;width: 0px;height: 0px;top: 300px;}#scrollToTopButton{position: fixed;bottom: 25px;right: 25px;opacity: .4;z-index: 5000;font-size: 32px;height: 60px;width: 60px;border: none;border-radius: 3px;cursor: pointer;}#scrollToTopButton:focus{outline: none;}#scrollToTopButton a:before{content: '';position: absolute;height: 40%;top: 36%;width: 2px;left: calc(50% - 1px);}#scrollToTopButton a:after{content: '';position: absolute;border-top: 2px solid;border-right: 2px solid;width: 40%;height: 40%;left: calc(30% - 1px);bottom: 30%;-ms-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}.is-builder #scrollToTopButton a:after{left: 30%;}.field{margin-bottom: 1rem;}.field-input{margin: 0;width: 100%;}form a.btn{margin: 0;}.mbr-col,.mbr-col-auto{padding-left: 1rem;padding-right: 1rem;}.mbr-col{flex-basis: 0;flex-grow: 1;max-width: 100%;}.mbr-col-auto{flex: 0 0 auto;width: auto;max-width: none;}.dots-wrapper .dots{margin: 4px 8px;}.dots-wrapper .dots span{cursor: pointer;border-radius: 12px;display: block;height: 24px;width: 24px;transition: 0.4s;border: 10px solid #cccccc;}.dots-wrapper .dots span:hover{opacity: 1;}.dots-wrapper .dots span.current{outline: none;width: 40px;opacity: 1;}.amp-carousel-button{outline: none;}.hidden-slide{display: none;}.visible-slide{display: flex;}
body{font-family: Roboto;}blockquote{border-color: #ffffff;}.display-1{font-family: 'Roboto',sans-serif;font-size: 4.5rem;}.display-2{font-family: 'Roboto',sans-serif;font-size: 2.2rem;}.display-4{font-family: 'Roboto',sans-serif;font-size: 0.9rem;}.display-5{font-family: 'Roboto',sans-serif;font-size: 1.8rem;}.display-7{font-family: 'Roboto',sans-serif;font-size: 1.1rem;}input,textarea{font-family: 'Roboto',sans-serif;font-size: 0.9rem;}.display-1 .mbr-iconfont-btn{font-size: 4.5rem;width: 4.5rem;}.display-2 .mbr-iconfont-btn{font-size: 2.2rem;width: 2.2rem;}.display-4 .mbr-iconfont-btn{font-size: 0.9rem;width: 0.9rem;}.display-5 .mbr-iconfont-btn{font-size: 1.8rem;width: 1.8rem;}.display-7 .mbr-iconfont-btn{font-size: 1.1rem;width: 1.1rem;}@media (max-width: 768px){.display-1{font-size: 3.6rem;font-size: calc( 2.225rem + (4.5 - 2.225) * ((100vw - 20rem) / (48 - 20)));line-height: calc( 1.4 * (2.225rem + (4.5 - 2.225) * ((100vw - 20rem) / (48 - 20))));}.display-2{font-size: 1.76rem;font-size: calc( 1.42rem + (2.2 - 1.42) * ((100vw - 20rem) / (48 - 20)));line-height: calc( 1.4 * (1.42rem + (2.2 - 1.42) * ((100vw - 20rem) / (48 - 20))));}.display-4{font-size: 0.72rem;font-size: calc( 0.965rem + (0.9 - 0.965) * ((100vw - 20rem) / (48 - 20)));line-height: calc( 1.4 * (0.965rem + (0.9 - 0.965) * ((100vw - 20rem) / (48 - 20))));}.display-5{font-size: 1.44rem;font-size: calc( 1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20)));line-height: calc( 1.4 * (1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20))));}}.btn{padding: 1rem 2rem;border-radius: 0px;}.btn-sm{border-width: 1px;padding: 0.6rem 0.8rem;border-radius: 0px;}.btn-md{font-weight: 600;padding: 1rem 2rem;border-radius: 0px;}.bg-primary{background-color: #ffffff;}.bg-success{background-color: #0dcd7b;}.bg-info{background-color: #8282e7;}.bg-warning{background-color: #0dd1ff;}.bg-danger{background-color: #0dd1ff;}.btn-primary,.btn-primary:active,.btn-primary.active{background-color: #ffffff;border-color: #ffffff;color: #808080;}.btn-primary:hover,.btn-primary:focus,.btn-primary.focus{color: #808080;background-color: #d9d9d9;border-color: #d9d9d9;}.btn-primary.disabled,.btn-primary:disabled{color: #808080;background-color: #d9d9d9;border-color: #d9d9d9;}.btn-secondary,.btn-secondary:active,.btn-secondary.active{background-color: #4addff;border-color: #4addff;color: #003c4a;}.btn-secondary:hover,.btn-secondary:focus,.btn-secondary.focus{color: #003c4a;background-color: #00cdfd;border-color: #00cdfd;}.btn-secondary.disabled,.btn-secondary:disabled{color: #003c4a;background-color: #00cdfd;border-color: #00cdfd;}.btn-info,.btn-info:active,.btn-info.active{background-color: #8282e7;border-color: #8282e7;color: #ffffff;}.btn-info:hover,.btn-info:focus,.btn-info.focus{color: #ffffff;background-color: #4242db;border-color: #4242db;}.btn-info.disabled,.btn-info:disabled{color: #ffffff;background-color: #4242db;border-color: #4242db;}.btn-success,.btn-success:active,.btn-success.active{background-color: #0dcd7b;border-color: #0dcd7b;color: #ffffff;}.btn-success:hover,.btn-success:focus,.btn-success.focus{color: #ffffff;background-color: #088550;border-color: #088550;}.btn-success.disabled,.btn-success:disabled{color: #ffffff;background-color: #088550;border-color: #088550;}.btn-warning,.btn-warning:active,.btn-warning.active{background-color: #0dd1ff;border-color: #0dd1ff;color: #ffffff;}.btn-warning:hover,.btn-warning:focus,.btn-warning.focus{color: #ffffff;background-color: #009bc0;border-color: #009bc0;}.btn-warning.disabled,.btn-warning:disabled{color: #ffffff;background-color: #009bc0;border-color: #009bc0;}.btn-danger,.btn-danger:active,.btn-danger.active{background-color: #0dd1ff;border-color: #0dd1ff;color: #ffffff;}.btn-danger:hover,.btn-danger:focus,.btn-danger.focus{color: #ffffff;background-color: #009bc0;border-color: #009bc0;}.btn-danger.disabled,.btn-danger:disabled{color: #ffffff;background-color: #009bc0;border-color: #009bc0;}.btn-black,.btn-black:active,.btn-black.active{background-color: #333333;border-color: #333333;color: #ffffff;}.btn-black:hover,.btn-black:focus,.btn-black.focus{color: #ffffff;background-color: #0d0d0d;border-color: #0d0d0d;}.btn-black.disabled,.btn-black:disabled{color: #ffffff;background-color: #0d0d0d;border-color: #0d0d0d;}.btn-white,.btn-white:active,.btn-white.active{background-color: #ffffff;border-color: #ffffff;color: #808080;}.btn-white:hover,.btn-white:focus,.btn-white.focus{color: #808080;background-color: #d9d9d9;border-color: #d9d9d9;}.btn-white.disabled,.btn-white:disabled{color: #808080;background-color: #d9d9d9;border-color: #d9d9d9;}.btn-white,.btn-white:active,.btn-white.active{color: #333333;}.btn-white:hover,.btn-white:focus,.btn-white.focus{color: #333333;}.btn-white.disabled,.btn-white:disabled{color: #333333;}.btn-primary-outline,.btn-primary-outline:active,.btn-primary-outline.active{background: none;border-color: #cccccc;color: #cccccc;}.btn-primary-outline:hover,.btn-primary-outline:focus,.btn-primary-outline.focus{color: #808080;background-color: #ffffff;border-color: #ffffff;}.btn-primary-outline.disabled,.btn-primary-outline:disabled{color: #808080;background-color: #ffffff;border-color: #ffffff;}.btn-secondary-outline,.btn-secondary-outline:active,.btn-secondary-outline.active{background: none;border-color: #00b8e3;color: #00b8e3;}.btn-secondary-outline:hover,.btn-secondary-outline:focus,.btn-secondary-outline.focus{color: #003c4a;background-color: #4addff;border-color: #4addff;}.btn-secondary-outline.disabled,.btn-secondary-outline:disabled{color: #003c4a;background-color: #4addff;border-color: #4addff;}.btn-info-outline,.btn-info-outline:active,.btn-info-outline.active{background: none;border-color: #2c2cd7;color: #2c2cd7;}.btn-info-outline:hover,.btn-info-outline:focus,.btn-info-outline.focus{color: #ffffff;background-color: #8282e7;border-color: #8282e7;}.btn-info-outline.disabled,.btn-info-outline:disabled{color: #ffffff;background-color: #8282e7;border-color: #8282e7;}.btn-success-outline,.btn-success-outline:active,.btn-success-outline.active{background: none;border-color: #076d41;color: #076d41;}.btn-success-outline:hover,.btn-success-outline:focus,.btn-success-outline.focus{color: #ffffff;background-color: #0dcd7b;border-color: #0dcd7b;}.btn-success-outline.disabled,.btn-success-outline:disabled{color: #ffffff;background-color: #0dcd7b;border-color: #0dcd7b;}.btn-warning-outline,.btn-warning-outline:active,.btn-warning-outline.active{background: none;border-color: #0086a6;color: #0086a6;}.btn-warning-outline:hover,.btn-warning-outline:focus,.btn-warning-outline.focus{color: #ffffff;background-color: #0dd1ff;border-color: #0dd1ff;}.btn-warning-outline.disabled,.btn-warning-outline:disabled{color: #ffffff;background-color: #0dd1ff;border-color: #0dd1ff;}.btn-danger-outline,.btn-danger-outline:active,.btn-danger-outline.active{background: none;border-color: #0086a6;color: #0086a6;}.btn-danger-outline:hover,.btn-danger-outline:focus,.btn-danger-outline.focus{color: #ffffff;background-color: #0dd1ff;border-color: #0dd1ff;}.btn-danger-outline.disabled,.btn-danger-outline:disabled{color: #ffffff;background-color: #0dd1ff;border-color: #0dd1ff;}.btn-black-outline,.btn-black-outline:active,.btn-black-outline.active{background: none;border-color: #000000;color: #000000;}.btn-black-outline:hover,.btn-black-outline:focus,.btn-black-outline.focus{color: #ffffff;background-color: #333333;border-color: #333333;}.btn-black-outline.disabled,.btn-black-outline:disabled{color: #ffffff;background-color: #333333;border-color: #333333;}.btn-white-outline,.btn-white-outline:active,.btn-white-outline.active{background: none;border-color: #ffffff;color: #ffffff;}.btn-white-outline:hover,.btn-white-outline:focus,.btn-white-outline.focus{color: #333333;background-color: #ffffff;border-color: #ffffff;}.text-primary{color: #ffffff;}.text-secondary{color: #4addff;}.text-success{color: #0dcd7b;}.text-info{color: #8282e7;}.text-warning{color: #0dd1ff;}.text-danger{color: #0dd1ff;}.text-white{color: #ffffff;}.text-black{color: #000000;}a.text-primary:hover,a.text-primary:focus{color: #cccccc;}a.text-secondary:hover,a.text-secondary:focus{color: #00b8e3;}a.text-success:hover,a.text-success:focus{color: #076d41;}a.text-info:hover,a.text-info:focus{color: #2c2cd7;}a.text-warning:hover,a.text-warning:focus{color: #0086a6;}a.text-danger:hover,a.text-danger:focus{color: #0086a6;}a.text-white:hover,a.text-white:focus{color: #b3b3b3;}a.text-black:hover,a.text-black:focus{color: #4d4d4d;}.alert-success{background-color: #0dcd7b;}.alert-info{background-color: #8282e7;}.alert-warning{background-color: #0dd1ff;}.alert-danger{background-color: #0dd1ff;}a,a:hover{color: #ffffff;}.mbr-plan-header.bg-primary .mbr-plan-subtitle,.mbr-plan-header.bg-primary .mbr-plan-price-desc{color: #ffffff;}.mbr-plan-header.bg-success .mbr-plan-subtitle,.mbr-plan-header.bg-success .mbr-plan-price-desc{color: #acfad9;}.mbr-plan-header.bg-info .mbr-plan-subtitle,.mbr-plan-header.bg-info .mbr-plan-price-desc{color: #ffffff;}.mbr-plan-header.bg-warning .mbr-plan-subtitle,.mbr-plan-header.bg-warning .mbr-plan-price-desc{color: #d9f8ff;}.mbr-plan-header.bg-danger .mbr-plan-subtitle,.mbr-plan-header.bg-danger .mbr-plan-price-desc{color: #d9f8ff;}.mobirise-spinner em:nth-child(1){background: #ffffff;}.mobirise-spinner em:nth-child(2){background: #4addff;}.mobirise-spinner em:nth-child(3){background: #0dcd7b;}#scrollToTopMarker{display: none;}#scrollToTopButton{background-color: #4ea2e3;}#scrollToTopButton a:before{background: #ffffff;}#scrollToTopButton a:after{border-top-color: #ffffff;border-right-color: #ffffff;}.field-input{font-family: 'Roboto',sans-serif;font-size: 0.9rem;}.cid-s1q3gvOd24{min-height: 80px;}.cid-s1q3gvOd24 .brand-name{color: #ffffff;margin: 0;}.cid-s1q3gvOd24 .nav-item:focus,.cid-s1q3gvOd24 .nav-link:focus{outline: none;}.cid-s1q3gvOd24 .navbar-nav{list-style-type: none;display: flex;-webkit-flex-direction: row;flex-direction: row;padding-left: 0;}.cid-s1q3gvOd24 .navbar-nav .nav-link{margin: .667em 1em;font-weight: normal;}@media (min-width: 992px){.cid-s1q3gvOd24 .dropdown-menu .dropdown-toggle:after{content: '';border-bottom: 0.35em solid transparent;border-left: 0.35em solid;border-right: 0;border-top: 0.35em solid transparent;margin-left: 0.3rem;margin-top: -0.3077em;position: absolute;right: 1.1538em;top: 50%;}}@media (max-width: 991px){.cid-s1q3gvOd24 ul.navbar-nav{-webkit-flex-direction: column;flex-direction: column;}.cid-s1q3gvOd24 ul.navbar-nav li{margin: auto;}.cid-s1q3gvOd24 .dropdown-toggle[data-toggle="dropdown-submenu"]:after{content: '';margin-left: .25rem;border-top: 0.35em solid;border-right: 0.35em solid transparent;border-left: 0.35em solid transparent;border-bottom: 0;top: 55%;}.cid-s1q3gvOd24 .nav-dropdown .dropdown-menu .dropdown-item{-webkit-justify-content: center;justify-content: center;display: flex;-webkit-align-items: center;align-items: center;}}.cid-s1q3gvOd24 .nav-dropdown .dropdown-menu{border-radius: 0;border: 0;left: 0;margin: 0;min-width: 10rem;padding-bottom: 1.25rem;padding-top: 1.25rem;position: absolute;}.cid-s1q3gvOd24 .nav-dropdown .dropdown-menu .dropdown-item{font-weight: 400;line-height: 2;display: flex;-webkit-align-items: center;align-items: center;width: 100%;padding: .25rem 1.5rem;clear: both;text-align: inherit;white-space: nowrap;background: 0 0;border: 0;}.cid-s1q3gvOd24 .nav-dropdown .dropdown-menu .dropdown{position: relative;}.cid-s1q3gvOd24 .nav-item.dropdown{position: relative;}.cid-s1q3gvOd24 .nav-item.dropdown .dropdown-menu{z-index: -1;opacity: 0;pointer-events: none;}.cid-s1q3gvOd24 .nav-item.dropdown:hover > .dropdown-menu{z-index: 1;opacity: 1;pointer-events: all;}.cid-s1q3gvOd24 .dropdown-menu .dropdown:hover > .dropdown-menu{z-index: 1;opacity: 1;pointer-events: all;}.cid-s1q3gvOd24 .link.dropdown-toggle:after{content: '';margin-left: .25rem;border-top: 0.35em solid;border-right: 0.35em solid transparent;border-left: 0.35em solid transparent;border-bottom: 0;}.cid-s1q3gvOd24 .nav-dropdown .dropdown-submenu{top: 0;}.cid-s1q3gvOd24 .navbar{z-index: 100;display: flex;-webkit-flex-direction: row;flex-direction: row;width: 100%;min-height: 80px;transition: all .3s;background: #0dcd7b;}.cid-s1q3gvOd24 .navbar .navbar-logo{margin-right: .8rem;}.cid-s1q3gvOd24 .navbar .navbar-logo img{height: auto;}.cid-s1q3gvOd24 .navbar.navbar-short{background: #0dcd7b;}.cid-s1q3gvOd24 .navbar.navbar-short .brand{padding: 0;}.cid-s1q3gvOd24 .navbar.opened{transition: all .3s;background: #0dcd7b;}.cid-s1q3gvOd24 .navbar .dropdown-item{padding: .25rem 1.5rem;}.cid-s1q3gvOd24 .navbar .navbar-collapse{display: flex;-webkit-justify-content: flex-end;justify-content: flex-end;z-index: 1;-webkit-flex-basis: 100%;flex-basis: 100%;-webkit-align-items: center;align-items: center;}@media (max-width: 991px){.cid-s1q3gvOd24 .navbar .navbar-collapse{display: none;position: absolute;top: 0;right: 0;min-height: 100vh;background: #0dcd7b;padding: 1rem 2rem 1rem 2rem;}.cid-s1q3gvOd24 .navbar.opened .navbar-collapse.show,.cid-s1q3gvOd24 .navbar.opened .navbar-collapse.collapsing{display: block;}.cid-s1q3gvOd24 .navbar.opened .dropdown-menu{top: 0;}.cid-s1q3gvOd24 .navbar .dropdown-menu{position: relative;background: transparent;}.cid-s1q3gvOd24 .navbar .dropdown-menu .dropdown-submenu{left: 0;}.cid-s1q3gvOd24 .navbar .dropdown-menu .dropdown-item:after{right: auto;}.cid-s1q3gvOd24 .navbar .dropdown-menu .dropdown-item{padding: .25rem 1.5rem;text-align: center;margin: 0;}.cid-s1q3gvOd24 .navbar .brand{-webkit-flex-shrink: initial;flex-shrink: initial;word-break: break-word;}}.cid-s1q3gvOd24 .brand{display: flex;-webkit-flex-shrink: 0;flex-shrink: 0;-webkit-align-items: center;align-items: center;margin-right: 0;padding: 0;transition: all .3s;word-break: break-word;z-index: 1;}.cid-s1q3gvOd24 .brand .navbar-caption{line-height: inherit;font-weight: normal;}.cid-s1q3gvOd24 .brand .navbar-logo a{outline: none;}.cid-s1q3gvOd24 .brand .navbar-caption-wrap{display: flex;}.cid-s1q3gvOd24 .dropdown-item.active,.cid-s1q3gvOd24 .dropdown-item:active{background-color: transparent;}.cid-s1q3gvOd24 .navbar-expand-lg .navbar-nav .nav-link{padding: 0;}.cid-s1q3gvOd24 .navbar.navbar-expand-lg .dropdown .dropdown-menu{background: #0dcd7b;}.cid-s1q3gvOd24 .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu{margin: 0;left: 100%;}.cid-s1q3gvOd24 .navbar .dropdown.open > .dropdown-menu{display: block;}.cid-s1q3gvOd24 ul.navbar-nav{-webkit-flex-wrap: wrap;flex-wrap: wrap;}.cid-s1q3gvOd24 .navbar-buttons{text-align: center;}.cid-s1q3gvOd24 button.navbar-toggler{display: none;outline: none;width: 31px;height: 20px;cursor: pointer;transition: all .2s;position: relative;-webkit-align-self: center;align-self: center;}.cid-s1q3gvOd24 button.navbar-toggler .hamburger span{position: absolute;right: 0;width: 30px;height: 2px;border-right: 5px;background-color: #0dd1ff;}.cid-s1q3gvOd24 button.navbar-toggler .hamburger span:nth-child(1){top: 0;transition: all .2s;}.cid-s1q3gvOd24 button.navbar-toggler .hamburger span:nth-child(2){top: 8px;transition: all .15s;}.cid-s1q3gvOd24 button.navbar-toggler .hamburger span:nth-child(3){top: 8px;transition: all .15s;}.cid-s1q3gvOd24 button.navbar-toggler .hamburger span:nth-child(4){top: 16px;transition: all .2s;}.cid-s1q3gvOd24 nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(1){top: 8px;width: 0;opacity: 0;right: 50%;transition: all .2s;}.cid-s1q3gvOd24 nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(2){-webkit-transform: rotate(45deg);transform: rotate(45deg);transition: all .25s;}.cid-s1q3gvOd24 nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(3){-webkit-transform: rotate(-45deg);transform: rotate(-45deg);transition: all .25s;}.cid-s1q3gvOd24 nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(4){top: 8px;width: 0;opacity: 0;right: 50%;transition: all .2s;}.cid-s1q3gvOd24 .navbar-dropdown{padding: .5rem 1rem;position: fixed;}.cid-s1q3gvOd24 a.nav-link{display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}.cid-s1q3gvOd24 .nav-link .mbr-iconfont,.cid-s1q3gvOd24 .dropdown-item .mbr-iconfont{margin-right: .2rem;}.cid-s1q3gvOd24 .ampstart-btn{display: flex;-webkit-align-self: center;align-self: center;}@media (min-width: 992px){.cid-s1q3gvOd24 .ampstart-btn{display: none;}}.cid-s1q3gvOd24 .ampstart-btn.hamburger{position: relative;right: 20px;margin-left: auto;width: 30px;height: 20px;background: none;border: none;cursor: pointer;z-index: 1000;}.cid-s1q3gvOd24 .ampstart-btn.hamburger:focus{outline: none;}.cid-s1q3gvOd24 .ampstart-btn.hamburger span{position: absolute;right: 0;width: 30px;height: 2px;border-right: 5px;background-color: #0dd1ff;}.cid-s1q3gvOd24 .ampstart-btn.hamburger span:nth-child(1){top: 0;transition: all .2s;}.cid-s1q3gvOd24 .ampstart-btn.hamburger span:nth-child(2){top: 8px;transition: all .15s;}.cid-s1q3gvOd24 .ampstart-btn.hamburger span:nth-child(3){top: 8px;transition: all .15s;}.cid-s1q3gvOd24 .ampstart-btn.hamburger span:nth-child(4){top: 16px;transition: all .2s;}.cid-s1q3gvOd24 amp-sidebar{min-width: 260px;z-index: 1050;background-color: #0dcd7b;}.cid-s1q3gvOd24 amp-sidebar.open:after{content: '';position: absolute;top: 0;left: 0;bottom: 0;right: 0;background-color: red;}.cid-s1q3gvOd24 .open{transform: translateX(0%);display: block;-webkit-transform: translateX(0%);}.cid-s1q3gvOd24 .builder-sidebar{background-color: #0dcd7b;position: relative;min-height: 100vh;z-index: 1030;padding: 1rem 2rem;max-width: 20rem;}.cid-s1q3gvOd24 .builder-sidebar .dropdown{position: relative;}.cid-s1q3gvOd24 .builder-sidebar .dropdown:hover > .dropdown-menu{position: relative;text-align: center;}.cid-s1q3gvOd24 .sidebar{padding: 1rem 0;margin: 0;}.cid-s1q3gvOd24 .sidebar > li{list-style: none;display: flex;-webkit-flex-direction: column;flex-direction: column;}.cid-s1q3gvOd24 .sidebar a{display: block;text-decoration: none;margin-bottom: 10px;}.cid-s1q3gvOd24 .close-sidebar{width: 30px;height: 30px;position: relative;cursor: pointer;background-color: transparent;border: none;}.cid-s1q3gvOd24 .close-sidebar:focus{outline: 2px auto #ffffff;}.cid-s1q3gvOd24 .close-sidebar span{position: absolute;left: 0;top: 14px;width: 30px;height: 2px;border-right: 5px;background-color: #0dd1ff;}.cid-s1q3gvOd24 .close-sidebar span:nth-child(1){-webkit-transform: rotate(45deg);transform: rotate(45deg);}.cid-s1q3gvOd24 .close-sidebar span:nth-child(2){-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}.cid-s1q3gvOd24 amp-img{margin-right: 1rem;display: flex;-webkit-align-items: center;align-items: center;height: 45px;width: 45px;}@media (max-width: 767px){.cid-s1q3gvOd24 amp-img{max-height: 35px;max-width: 35px;}}.cid-s1q3M5NWEH{background-image: url("assets/images/mbr-1-1920x1279.jpg");}.cid-s1q3M5NWEH .mbr-section-subtitle{color: #ffffff;}.cid-s1I4BSqagj{padding-top: 105px;padding-bottom: 105px;background-color: #0dd1ff;}.cid-s1I4BSqagj .mbr-title{padding-bottom: 1rem;}.cid-s1I4BSqagj .mbr-section-btn{padding-top: 1.5rem;}.cid-s1qjnvPkgm{padding-top: 60px;padding-bottom: 60px;background-color: #0dcd7b;}.cid-s1qjnvPkgm .card-img{margin-bottom: 1rem;display: inline-block;width: 100%;height: 3rem;}.cid-s1qjnvPkgm .card-img .mbr-iconfont{color: #ffffff;font-size: 3rem;width: 3rem;}@media (max-width: 767px){.cid-s1qjnvPkgm .card-img .mbr-iconfont{font-size: 30px;width: 30px;}}@media (max-width: 767px){.cid-s1qjnvPkgm .card-img{height: 30px;}}.cid-s1qjnvPkgm .mbr-card-title,.cid-s1qjnvPkgm .mbr-text{margin: 0;width: 100%;}.cid-s1qjnvPkgm .mbr-text,.cid-s1qjnvPkgm .mbr-section-btn{text-align: left;}.cid-s1I5b7rdLl{padding-top: 120px;padding-bottom: 120px;background-image: url("assets/images/img-20200130-113055-2000x1500.jpg");}.cid-s1I5b7rdLl .mbr-title{padding-bottom: 1rem;}.cid-s1I5b7rdLl .mbr-section-btn{padding-top: 1.5rem;}.cid-s1HX25YLLr{padding-top: 75px;padding-bottom: 30px;background-color: #ffffff;}.cid-s1HX25YLLr .card{margin-bottom: 3rem;position: relative;display: flex;-ms-flex-direction: column;-webkit-flex-direction: column;flex-direction: column;min-width: 0;word-wrap: break-word;background-clip: border-box;border-radius: 0;width: 100%;min-height: 1px;}@media (max-width: 767px){.cid-s1HX25YLLr .card{margin-bottom: 30px;}}.cid-s1HX25YLLr .card .btn{margin: .4rem 4px;}@media (min-width: 768px) and (max-width: 991px){.cid-s1HX25YLLr .card{padding-left: 1.5rem;padding-right: 1.5rem;}}.cid-s1HX25YLLr .card-title{margin: 0;}.cid-s1HX25YLLr .mbr-text{color: #232323;}.cid-s1HX25YLLr .card-box{padding-top: 2rem;}.cid-s1HX25YLLr amp-img{width: 100%;}@media (min-width: 768px) and (max-width: 991px){.cid-s1HX25YLLr .mbr-row{margin-left: -1.5rem;margin-right: -1.5rem;}}.cid-s1I63GyLmb{padding-top: 60px;padding-bottom: 60px;background-color: #0dd1ff;}.cid-s1I63GyLmb .mbr-title{padding-bottom: 1rem;}.cid-s1I63GyLmb .mbr-section-btn{padding-top: 1.5rem;}.cid-s1HYkEpOKK{padding-top: 0rem;padding-bottom: 0rem;background-color: #ffffff;}@media (min-width: 992px){.cid-s1HYkEpOKK .container-fluid{padding-left: 1rem;padding-right: 1rem;}.cid-s1HYkEpOKK .item{padding: 1rem;}.cid-s1HYkEpOKK .item-img{padding-bottom: 0;}}.cid-s1HYkEpOKK .title{padding-bottom: 1rem;}@media (max-width: 991px){.cid-s1HYkEpOKK .item{margin-bottom: 2rem;}}.cid-s1HYkEpOKK .item-sign{margin: 0;}.cid-s1HYkEpOKK .item-wrapper{width: 100%;height: 100%;position: relative;}.cid-s1HYkEpOKK .item-btn,.cid-s1HYkEpOKK .item-box-btn{margin: 0;}.cid-s1HYkEpOKK .item-box{justify-content: center;position: relative;width: 100%;background: #efefef;overflow: auto;}@media (min-width: 992px){.cid-s1HYkEpOKK .item-box{max-width: 1000px;}}@media (max-width: 991px){.cid-s1HYkEpOKK .item-box{width: 90%;margin: 1rem;}}@media (min-width: 992px){.cid-s1HYkEpOKK .item-box-img{padding: 2rem;}}@media (max-width: 991px){.cid-s1HYkEpOKK .item-box-img{padding: 1rem;}}.cid-s1HYkEpOKK .item-box-img amp-img{height: auto;}.cid-s1HYkEpOKK .item-box-wrapper{background-color: #efefef;}@media (min-width: 992px){.cid-s1HYkEpOKK .item-box-wrapper{padding: 2rem;}}@media (max-width: 991px){.cid-s1HYkEpOKK .item-box-wrapper{padding: 1rem;}}.cid-s1HYkEpOKK .icon-wrap{display: none;}.cid-s1HYkEpOKK .item{cursor: pointer;}.cid-s1HYkEpOKK .mbr-section-title,.cid-s1HYkEpOKK .mbr-section-subtitle{text-align: center;}
.engine{position: absolute;text-indent: -2400px;text-align: center;padding: 0;top: 0;left: -2400px;}[class*="-iconfont"]{display: inline-flex;}</style>
 
  <script async  src="https://cdn.ampproject.org/v0.js"></script>
  <script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>
  <script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script>
  <script async custom-element="amp-lightbox-gallery" src="https://cdn.ampproject.org/v0/amp-lightbox-gallery-0.1.js"></script>
  
  
</head>
<body><amp-sidebar id="sidebar" class="cid-s1q3gvOd24" layout="nodisplay" side="right">
        <div class="builder-sidebar" id="builder-sidebar">
            <button on="tap:sidebar.close" class="close-sidebar">
                <span></span>
                <span></span>
            </button>
        
            
            <ul class="navbar-nav nav-dropdown" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-primary display-7" href="https://mobirise.co">
                        Farmi-Kits</a>
                </li><li class="nav-item">
                    <a class="nav-link link text-primary display-7" href="https://mobirise.co" aria-expanded="false">
                        Program</a>
                    
                </li>
                <li class="nav-item">
                    <a class="nav-link link text-primary display-7" href="https://mobirise.co">
                        O.S. Tech</a>
                </li><li class="nav-item"><a class="nav-link link text-primary display-7" href="https://mobirise.co">
                        Research</a></li></ul>
            
            <div class="navbar-buttons mbr-section-btn"><a class="btn btn-sm btn-primary display-7" href="https://mobirise.co">
                  Contact</a></div>
      </div>
    </amp-sidebar>
  <section class="menu horizontal-menu cid-s1q3gvOd24" id="menu2-0">

    
    

    <nav class="navbar navbar-dropdown navbar-expand-lg navbar-fixed-top">
      <div class="brand">
          <span class="brand-logo">
              <amp-img src="assets/images/farm-academy-logo-90x90.png" layout="responsive" width="45" height="45" alt="Mobirise" class="mobirise-loader">
                  <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                  
              </amp-img>
          </span>
          <p class="brand-name mbr-fonts-style mbr-bold display-5">Farm-Academy</p>
      </div>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
            
            <ul class="navbar-nav nav-dropdown" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-primary display-7" href="https://mobirise.co">
                        Farmi-Kits</a>
                </li><li class="nav-item">
                    <a class="nav-link link text-primary display-7" href="https://mobirise.co" aria-expanded="false">
                        Program</a>
                    
                </li>
                <li class="nav-item">
                    <a class="nav-link link text-primary display-7" href="https://mobirise.co">
                        O.S. Tech</a>
                </li><li class="nav-item"><a class="nav-link link text-primary display-7" href="https://mobirise.co">
                        Research</a></li></ul>
            
            <div class="navbar-buttons mbr-section-btn"><a class="btn btn-sm btn-primary display-7" href="https://mobirise.co">
                  Contact</a></div>
      </div>
      
      <button on="tap:sidebar.toggle" class="ampstart-btn hamburger sticky-but">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
    </button>
    </nav>

  <!-- AMP plug -->
    

</section>

<section class="engine"><a href="https://mobirise.info/e">make your own site for free</a></section><section class="header1 cid-s1q3M5NWEH mbr-fullscreen" id="header1-1">

    

    <div class="container">
        <h1 class="mbr-section-title mbr-fonts-style align-right mbr-bold mbr-white display-1">
            Farm-Academy</h1>
        <h3 class="mbr-section-subtitle mbr-fonts-style align-right mbr-white mbr-light display-5"><strong>Empowering farmers and people around the globe<br>through digital fabricationand permaculture knowledge,<br>towards a self-sufficient climate resilient life.</strong></h3>
        
        <div class="mbr-section-btn align-right"><a class="btn btn-md btn-primary display-4" href="https://mobirise.co">
                ABOUT US</a></div>
    </div>

</section>

<section class="mbr-section content19 cid-s1I4BSqagj" id="content19-9">

    

    <div class="mbr-container">
        <h2 class="mbr-title align-center mbr-fonts-style mbr-bold mbr-white display-1">Our Believes</h2>
        
        
    </div>
</section>

<section class="features15 mbr-section cid-s1qjnvPkgm" id="features3-3">

    
    
    <div class="container">
        <div class="mbr-row mbr-justify-content-center">
            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-4">
                <div class="iconfont-wrapper card-img align-center">
                    <span class="mbr-iconfont fa-github-alt fa"><svg width="48" height="48" viewBox="0 0 1792 1792" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M704 1216q0 40-12.5 82t-43 76-72.5 34-72.5-34-43-76-12.5-82 12.5-82 43-76 72.5-34 72.5 34 43 76 12.5 82zm640 0q0 40-12.5 82t-43 76-72.5 34-72.5-34-43-76-12.5-82 12.5-82 43-76 72.5-34 72.5 34 43 76 12.5 82zm160 0q0-120-69-204t-187-84q-41 0-195 21-71 11-157 11t-157-11q-152-21-195-21-118 0-187 84t-69 204q0 88 32 153.5t81 103 122 60 140 29.5 149 7h168q82 0 149-7t140-29.5 122-60 81-103 32-153.5zm224-176q0 207-61 331-38 77-105.5 133t-141 86-170 47.5-171.5 22-167 4.5q-78 0-142-3t-147.5-12.5-152.5-30-137-51.5-121-81-86-115q-62-123-62-331 0-237 136-396-27-82-27-170 0-116 51-218 108 0 190 39.5t189 123.5q147-35 309-35 148 0 280 32 105-82 187-121t189-39q51 102 51 218 0 87-27 168 136 160 136 398z"></path></svg></span>
                </div>
                <h3 class="mbr-card-title mbr-fonts-style align-center mbr-white display-7">Learn How to Produce<br>(Almost) Anything</h3>
                <p class="mbr-text mbr-fonts-style align-center mbr-white display-4">
                    We believe that it is better to teach people how to fish than to feed them, so instead of designing external solutions for the problems of others, we teach people the scope of technology applied in agriculture so that they can create their own tools that suit their needs.</p>
                             
            </div>
            
            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-4">
                <div class="iconfont-wrapper card-img align-center">
                    <span class="mbr-iconfont fa-leaf fa"><svg width="48" height="48" viewBox="0 0 1792 1792" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M1280 704q0-26-19-45t-45-19q-172 0-318 49.5t-259.5 134-235.5 219.5q-19 21-19 45 0 26 19 45t45 19q24 0 45-19 27-24 74-71t67-66q137-124 268.5-176t313.5-52q26 0 45-19t19-45zm512-198q0 95-20 193-46 224-184.5 383t-357.5 268q-214 108-438 108-148 0-286-47-15-5-88-42t-96-37q-16 0-39.5 32t-45 70-52.5 70-60 32q-43 0-63.5-17.5t-45.5-59.5q-2-4-6-11t-5.5-10-3-9.5-1.5-13.5q0-35 31-73.5t68-65.5 68-56 31-48q0-4-14-38t-16-44q-9-51-9-104 0-115 43.5-220t119-184.5 170.5-139 204-95.5q55-18 145-25.5t179.5-9 178.5-6 163.5-24 113.5-56.5l29.5-29.5 29.5-28 27-20 36.5-16 43.5-4.5q39 0 70.5 46t47.5 112 24 124 8 96z"></path></svg></span>
                </div>        
                <h3 class="mbr-card-title mbr-fonts-style align-center mbr-white display-7">Distributed<br>Educational Model</h3>
                <p class="mbr-text mbr-fonts-style align-center mbr-white display-4">
                    We believe that each of our students has something to contribute to the world, from their own knowledge of the land, plants and animals native to their place that are so different from other places in the world, to the solutions that each of our Students create and are Open Source to solve problems elsewhere.&nbsp;</p>
                 
            </div>
        
            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-4">
                <div class="iconfont-wrapper card-img align-center">
                    <span class="mbr-iconfont fa-tint fa"><svg width="48" height="48" viewBox="0 0 1792 1792" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M896 1152q0-36-20-69-1-1-15.5-22.5t-25.5-38-25-44-21-50.5q-4-16-21-16t-21 16q-7 23-21 50.5t-25 44-25.5 38-15.5 22.5q-20 33-20 69 0 53 37.5 90.5t90.5 37.5 90.5-37.5 37.5-90.5zm512-128q0 212-150 362t-362 150-362-150-150-362q0-145 81-275 6-9 62.5-90.5t101-151 99.5-178 83-201.5q9-30 34-47t51-17 51.5 17 33.5 47q28 93 83 201.5t99.5 178 101 151 62.5 90.5q81 127 81 275z"></path></svg></span>
                </div>
                <h3 class="mbr-card-title mbr-fonts-style align-center mbr-white display-7">
                    The Network<br>From Drops to Floods</h3>
                <p class="mbr-text mbr-fonts-style align-center mbr-white display-4">
                    We believe that knowledge should spread like water, from a sharp drop that gives a little of what it knows to those who are by its side, generating waves of connections that start in a village until they flood the world. A world that shares the same knowledge, that grows among all.</p>
                
            </div>
        
            
        
        </div>
    </div>
</section>

<section class="mbr-section content19 cid-s1I5b7rdLl" id="content19-a">

    

    <div class="mbr-container">
        <h2 class="mbr-title align-center mbr-fonts-style mbr-bold mbr-white display-1">
            Our Structure</h2>
        
        
    </div>
</section>

<section class="features2 mbr-section cid-s1HX25YLLr" id="features2-7">

    
    
    <div class="container">
        <div class="mbr-row mbr-justify-content-center">
            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <amp-img src="assets/images/farmi-kits-logo-512x454.png" layout="responsive" width="256" height="227" alt="Mobirise" class="mobirise-loader">
                            <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                            
                        </amp-img>
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style align-left mbr-light display-2">
                            Farmi - Kits</h4>
                        <p class="mbr-text mbr-fonts-style align-left display-4">WIth a learning by doing approach, the Farmi-Kits are the perfect tool for teachers in schools around the world to introduce children into electronics, digital fabrication, biology and food production.</p>
                        <div class="mbr-section-btn align-left">
                            <a class="btn btn-sm btn-secondary display-4" href="https://mobirise.co">
                                LEER MÁS
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <amp-img src="assets/images/farm-academy-logo-512x454.png" layout="responsive" height="227" width="256" alt="Mobirise" class="mobirise-loader">
                            <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                            
                        </amp-img>
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style align-left mbr-light display-2">
                            Program</h4>
                        <p class="mbr-text mbr-fonts-style align-left display-4">
                            Los editores y los anunciantes pueden decidir cómo presentar su contenido y qué proveedores de tecnología utilizar, todo mientras mantienen y mejoran los indicadores clave de rendimiento.
                        </p>
                        <div class="mbr-section-btn align-left">
                            <a class="btn btn-sm btn-secondary display-4" href="https://mobirise.co">
                                LEER MÁS
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <amp-img src="assets/images/open-source-hardware-512x454.png" layout="responsive" height="227" width="256" alt="Mobirise" class="mobirise-loader">
                            <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                            
                        </amp-img>
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style align-left mbr-light display-2">
                            Open Source</h4>
                        <p class="mbr-text mbr-fonts-style align-left display-4">
                            All of our projects, creations and learnings, are Open Source so that anyone can bluid, modify and improve them, looking forward to create more DIY accesible tools for agriculture everywhere.</p>
                        <div class="mbr-section-btn align-left">
                            <a class="btn btn-sm btn-secondary display-4" href="https://mobirise.co">
                                LEER MÁS
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card mbr-col-sm-12 mbr-col-md-6 mbr-col-lg-3 last-child">
                <div class="card-wrapper">
                    <div class="card-img">
                        <amp-img src="assets/images/powar-research-logo-512x454.png" layout="responsive" height="227" width="256" alt="Mobirise" class="mobirise-loader">
                            <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                            
                        </amp-img>
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style align-left mbr-light display-2">
                            Research</h4>
                        <p class="mbr-text mbr-fonts-style align-left display-4">We develop research for different institutions around the world in agriculture, permaculture, sustainability, climate change and applied technology.</p>
                        <div class="mbr-section-btn align-left">
                            <a class="btn btn-sm btn-secondary display-4" href="https://mobirise.co">
                                LEER MÁS
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</section>

<section class="mbr-section content19 cid-s1I63GyLmb" id="content19-b">

    

    <div class="mbr-container">
        <h2 class="mbr-title align-center mbr-fonts-style mbr-bold mbr-white display-1">
            Our Partners</h2>
        
        
    </div>
</section>

<section class="amp-lightbox-gallery cid-s1HYkEpOKK" id="gallery2-8">
	
	
	<div class="container">
		
		<div class="mbr-row">
            
			<div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/fabfoundation-logo-578x512.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/itinerarium-logo-855x758.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/fixperts-logo-578x512.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/ddmp-logo-578x512.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/open-source-ecology-logo-855x758.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/space-10-logo-578x512.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/elisava-logo-855x758.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div><div class="item gallery-image mbr-col-md-6 mbr-col-sm-12 mbr-col-lg-4">
				<div class="item-wrapper">
					<amp-img lightbox="gallery2-8" src="assets/images/iaac-logo-855x758.png" layout="responsive" width="288" height="192" alt="image" class="placeholder-loader lb-image">
                        <div placeholder="" class="placeholder">
                                <div class="mobirise-spinner">
                                    <em></em>
                                    <em></em>
                                    <em></em>
                                </div></div>
                        <div class="icon-wrap iconfont-wrapper">
                            <span class="amp-iconfont mbri-search"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 32 32" fill="currentColor">

<path d="M10.875 17.534l-10.024 10.002c-1.192 1.19-1.033 2.844-0.138 3.745s2.55 1.062 3.747-0.135l9.987-9.987c0.654-0.628-0.336-1.575-0.943-0.943l-9.987 9.987c-0.772 0.772-1.425 0.575-1.859 0.138s-0.627-1.101 0.135-1.862l10.024-10.002c0.56-0.56-0.336-1.549-0.943-0.943zM20.266 2.742c-1.925 0.259-3.756 1.212-5.083 2.807-0.569 0.684 0.435 1.564 1.026 0.854 2.219-2.667 6.095-3.188 8.94-1.203 0.729 0.509 1.492-0.585 0.763-1.094-1.702-1.187-3.721-1.624-5.646-1.365zM21.333 0c-5.883 0-10.667 4.783-10.667 10.667s4.784 10.667 10.667 10.667c5.883 0 10.667-4.783 10.667-10.667s-4.784-10.667-10.667-10.667zM21.333 1.333c5.163 0 9.333 4.171 9.333 9.333s-4.171 9.333-9.333 9.333c-5.163 0-9.333-4.171-9.333-9.333s4.171-9.333 9.333-9.333z"></path>
</svg></span>
                        </div>
						
						
					</amp-img>
				</div>
			</div>
			
			
			
			
		</div>
	</div>
</section>


  
  
</body>
</html>